.clearfix {display: inline-block; } /* IE7xhtml*/
#ja-botsl, #ja-footer, #ja-navhelper{margin-top:-22px!important;}
.button, #member-registration .validate, .form-validate button{padding:6px 8px 5px 8px!important; vertical-align:top;}
.ja-breadcrums{padding-bottom:10px;}
#s5_qc_submitbutton.button{bottom:0!important; padding-top:6px!important;}
#ja-botsl .nspTopInterface{top:-45px;}
#map{margin-top:-20px;}
.featureCarousel .feature{padding-bottom:26px!important; background:none; padding-right:7px;}
#ja-slider .main{overflow:visible;}
.featureCarousel .feature > div{bottom:37px; left:0;}


